Firefox 3.6 більше не підтримується

Firefox 3.6.28 є останньою версією старої Firefox в ній не будуть оновлюватися виправлення безпеки і стабільності. Для того, щоб зберегти ваш комп'ютер і особисту інформацію захищеною, ми рекомендуємо Вам встановити останню версію Firefox, якщо це можливо. Ця стаття супроводитиме ваше оновлення.

Отримайте останню версію Firefox

Якщо у вас Windows XP Service Pack 2 або 3, Windows Vista або Windows 7, ви повинні встановити останню версію Firefox з mozilla.org якомога швидше. Для отримання додаткової інформації див.:

До уваги: Через те, що стара версія Firefox залишає комп'ютер вразливим, вона буде оновлена до Firefox 12 автоматично. Якщо ваш комп'ютер зможе працювати з цією версією Firefox, вам буде запропоновано виконати оновлення ще раз. Для отримання додаткової інформації див.Firefox тільки що оновився - чому він знову запитує про оновлення?

Остання версія Firefox має багато нових можливостей і виглядає трохи іншою ніж Firefox 3.6. Після оновлення, ці статті допоможуть вам освоїтися зі змінами:

Увага: Продовження використання Firefox 3.6 більше не рекомендується і становить значний ризик для безпеки!

Випадки для більш старих версій Windows,

Firefox 12 є останньою версією Firefox, яка буде працювати з Windows 2000, оригінальною версією Windows XP або Windows XP Service Pack 1. Якщо ви використовуєте ці версії Windows, вам доведеться оновити Windows, на додаток до Firefox для того, щоб продовжувати отримувати виправлення безпеки і стабільності. Для отримання додаткової інформації або що робити, якщо ви не можете оновитись див.:

Отримайте останню версію Firefox

Якщо ваша система має процесор Intel і Mac OS X 10.510.6 або вище, ви повинні встановити останню версію Firefox з mozilla.org якомога швидше. Для отримання додаткової інформаціїдив.:

Остання версія Firefox має багато нових можливостей і виглядає трохи іншою ніж Firefox 3.6. Після оновлення, ці статті допоможуть вам освоїтися зі змінами:

Увага: Продовження використання Firefox 3.6 більше не рекомендується і становить значний ризик для безпеки!

Випадки для Mac OS 10.4, 10.5 або PowerPC процесорів

Нова версія Firefox не працює на Mac OS X 10.4, 10.5 або з процесорами PowerPC. Ви повинні оновити Mac OS або, краще, придбати новий комп'ютер для того, щоб продовжувати отримувати виправлення безпеки та стабільності і запустити останню версію Firefox. Для отримання додаткової інформації див:

Випадки для Mac OS 10.4 або PowerPC процесорів

Нова версія Firefox не працює на Mac OS X 10.4 або з процесорами PowerPC. Ви повинні оновити Mac OS або, краще, придбати новий комп'ютер для того, щоб продовжувати отримувати виправлення безпеки та стабільності і запустити останню версію Firefox. Для отримання додаткової інформації див.:

Firefox 3.6.28 є останньою версією старої Firefox в ній не будуть оновлюватися виправлення безпеки і стабільності. Для того, щоб зберегти ваш комп'ютер і особисту інформацію захищеною, ми рекомендуємо Вам встановити останню версію Firefox, якщо це можливо. Ця стаття супроводитиме ваше оновлення.

Отримайте останню версію Firefox

Остання версія Firefox має багато нових можливостей і виглядає трохи іншою ніж Firefox 3.6. Після оновлення, ці статті допоможуть вам освоїтися зі змінами:

Увага: Продовження використання Firefox 3.6 більше не рекомендується і становить значний ризик для безпеки!



Share this article: http://mzl.la/MVQ0Bb

Ця стаття допомогла? Зачекайте...

Цю статтю допомогли написати такі гарні люди: v.valik. Ви теж можете допомогти - дізнайтесь як.